.clearthis:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}
/****** structure *********/
/****** decor *********/
body {
	color: #2d2d2d;
}
a:link, a:visited {
	color: #b55c14;
}
a:hover {
	color: #780032;
}
a:active {
	color: #2d2d2d;
}

/****** text *********/
body {
	font: 90% "Trebuchet MS",verdana,arial,helvetica,sans-serif;
}